# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "pea-block"
version = "0.3.0"
description = "エンドウ"
license = "MIT"
repository = "https://github.com/peacash/peacash"
resolver = "1"

[dependencies.bincode]
version = "1.3.3"

[dependencies.hex]
version = "0.4.3"

[dependencies.pea-address]
version = "0.3.0"

[dependencies.pea-core]
version = "0.3.0"

[dependencies.pea-key]
version = "0.2.2"

[dependencies.pea-stake]
version = "0.3.0"

[dependencies.pea-transaction]
version = "0.3.0"

[dependencies.serde]
version = "1.0.137"
features = ["derive"]

[dependencies.serde-big-array]
version = "0.4.1"
